<?php
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_PICK_AND_PACK','Pick and Pack');
define('TEXT_ALL_CATEGORIES','All Categories');
define('TEXT_PRODUCTS','Products');
define('TEXT_ATTRIBUTES','Attributes');
define('TEXT_CUSTOMERS','Customers');
define('TEXT_QUANTITY','Quantity');
define('TEXT_DATE','Date');
define('TEXT_TO','to');
define('TEXT_TYPE','Type');
define('TEXT_CATEGORY','Category');
define('TEXT_TOTAL','Total');
define('TEXT_ORDERID','Order Id');
define('TEXT_MODELID','Model Id');
define('TEXT_SKU','SKU');
define('TEXT_NO_FULFILLERS_FOUND','No Fulfillers Found');
?>